r

    rrva

    2 years ago
    it would be nice to have a mode where you can run kotlin 1.4 plugin but work with old codebases
    Jeremy

    Jeremy

    2 years ago
    the ide plugin should be independent
    r

    rrva

    2 years ago
    right now, it seems I cannot use old (pre 1.0) serialization code and 1.4 plugin
    can I migrate the serialization code without migrating everything to kotlin 1.4?